<template>
  <svg width="22" height="25" viewBox="0 0 22 25" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M7.33883 0.00537109V1.3387H0.674805V4.00537H2.00761V21.3387C2.00761 22.0459 2.28845 22.7242 2.78835 23.2243C3.28825 23.7244 3.96625 24.0054 4.67322 24.0054H18.0013C18.7082 24.0054 19.3862 23.7244 19.8861 23.2243C20.386 22.7242 20.6669 22.0459 20.6669 21.3387V4.00537H21.9997V1.3387H15.3357V0.00537109H7.33883ZM7.33883 6.67204H10.0044V18.672H7.33883V6.67204ZM12.67 6.67204H15.3357V18.672H12.67V6.67204Z"
      fill="#C4C4C4"
    />
  </svg>
</template>

<script>
export default {};
</script>

<style></style>
